﻿* {margin:0;padding:0;list-style:none;border:0;text-decoration:none;font-family:arial;outline:none}
body {background:url(img/body.jpg) no-repeat center top;direction:rtl;cursor:default}
	.holder {margin:auto;width:960px}
	
		.hd {height:110px;position:relative}
			.logo {float:right;width:960px;margin-top:15px;margin-right:-4px}
			#facebook{background:url(img/fb.png) no-repeat center top;width:28px;height:28px;display:inline-block;position:absolute;top:82px;right:244px;z-index:100}
			#facebook:hover{background:url(img/fb.png) no-repeat center bottom}
			
			#menu {width:660px;height:32px;position:absolute;top:80px;right:460px;z-index:500}
			#menu li {position:relative;display:inline;float:right;margin-left:7px}
			#menu li a {background:url(img/menu-li.png) no-repeat center top;display:block;color:#fff;line-height:30px;width:74px;height:32px;text-align:center;font-weight:bold}
			* html #menu li a {display: inline-block}
			#menu li a:hover, #menu li a.active, #menu li a.current {background:url(img/menu-li-h.png) no-repeat center top;}

		.bd {display:table;width:960px;margin:20px 0;position:relative;min-height:680px}
		h1 {font-size:24px;color:#cc02fe}
		h2 {font-size:18px;color:#0133fe}
		strong {font-size:16px;color:#ef3624}
		p {font-size:14px;color:#000;line-height:20px}

		  .content {width:700px;float:left;margin-left:-5px;min-height:680px}
		  .content ul li {font-size:14px;border-right:10px #3bb5c1 solid;margin-top:10px;line-height:9px;display:block;padding-right:7px}
		  			.slider {position:relative;margin:0px 230px 0 0}
						.slides {width:720px;height:384px;overflow:hidden;text-align:left;z-index:1}
						.slides img {width:720px;height:384px}
						.slider-nav {position:absolute;top:380px;right:304px}
							.slider-nav a {display:inline-block;margin:0 2px;width:12px;height:13px;background:url(img/slider-nav-a.png) left top;font-size:0}
							.slider-nav a.activeSlide {background-position:right top}
							
			.sidemenu {position:absolute;top:3px;right:0px;width:220px;height:385px}
				.sidemenu li {background:#a03bc1;font-size:19px;line-height:34px;padding:0px 20px 0px 0;list-style:none;color:#fff}
				.sidemenu li a{color:#fff}
				.sidemenu li a:hover, .sidemenu li a.active, .sidemenu li a.current{border-right:7px red solid;color:#fced00;padding:0 10px;margin-right:-17px}
				.sidemenu li.even {background:#671a85;font-size:19px;line-height:34px;padding:0px 20px 0px 0;list-style:none;color:#fff}
				.sidemenu li.even a{color:#fff}
				.sidemenu li.even a:hover, .sidemenu li.even a.active, .sidemenu li.even a.current{border-right:7px red solid;color:#fced00;padding:0 10px;margin-right:-17px}
				
			.contact {float:left;margin-top:40px;width:260px;height:280px}
			.contact iframe {width:250px;height:260px;margin-right:3px}
			
			.text {width:225px;height:270px;position:absolute;top:420px;right:245px}
			.text p{font-size:15px;line-height:19px}
			.text img{margin-top:20px}
			
			.movies {position:absolute;top:427px;right:480px;width:210px;height:260px}
			
		#iner {margin:auto;width:960px;position:relative;z-index:600}
			.clown {position:absolute;bottom:-200px;right:-120px;z-index:600;width:418px;height:504px}
		.ft {background:url(img/ft-li.png)#a03bc1 repeat-x center top;height:200px}
		#ft {width:960px;margin:auto;position:relative}
		#ft p {display:block;font-size:16px;color:#000;clear:both;margin:0px 482px;width:450px;padding-top:4px;border-top:1px #000 solid;line-height:40px;margin-top:10px}
		
		.anybase {display:block;padding-top:-10px;float:left;margin-left:-20px}
		
		.links {height:130px;width:480px;margin:20px 482px 20px 0}
		.links ul{height:116px;width:150px;float:right;padding-top:20px}
		.links ul li a{color:#fff;font-size:14px;text-decoration:underline}
		
		a.galimg {width:100px;height:150px;overflow:hidden;display:block;float:right;margin:10px 10px 0 0;border:1px #cacaca solid}
			a.galimg:hover {border:1px #4c830b solid}
			a.galimg img {width:100px;height:150px;border:none}

